Subject: (whorl) socrates

From: Sheila Herndon <skherndon at yahoo.com>
Date: Sat, 17 Feb 2001 15:25:09 +0000

I am still catching up on all the posts, but having
questions at the same time, so I hope I don't cross
wires and ask redudant things.

Oh, and I feel I have to confess - I am not a 
Christian. It is complicated to describe my attitude
but I will quote James Morrow, a quote from an
interview here, http://www.sfsite.com/02a/jm97.htm

  [...]
  As the British philosopher Galen Strawson recently
  observed, God loves the atheists best, because 
  they're the ones who take him the most seriously.
  [...]
  "God" is so easily confused with the answers whose
  place he's holding.

I do not find God beleivable, but it so happens, 
find divine love beleivable. Anyway, I do not wish to
belabor this point - beyond the scope of the book.

I hope I have not committed a faux-paus. It is often
treacherous to mention one's beleifs online.

However, since the subject of the book is clearly
religious, I though maybe I would risk it?

Anyway, one thing that strikes a cord with me about
the godling (his huge stature aside - hmm, maybe he
is a talus, yes that helps. I found myself very
confused as to why Wolfe had to make the Godling so
huge? Why does it matter how huge he is? weird.)
and the conversation with the godling -

and I don't really get all of this so bear with me -

but I like how Horn makes no promise to the godling,
even in a sly way. He nods. And he is resolved within
himself to do what he judges to be right. Based on
what he thinks. Not on what the godling says.

But what is even more interesting, because that is
an easy point to make I think, might != right, is
that when he reaches Viron, and has seen many things,
he changes his mind to agree with the Godling. This
means, hey you silly human, just because someone is
powerful, does not mean they are wrong.

On, and this also reminds me, perhaps inappropriately
so, perhaps I am making a weak link here - of the
dialog of Socrates and Euthrypro - I may have spelled
his name wrong - it has been a very long time since I
read it.

The thing I remember from that was the question - 
are things good becuase God says they are, or does
God say they are good because they are?

Very interesting question. In greek, it is not
exactly good - it is perhaps closer to "pious"? 
I do not remember exactly.

Anyway, I love that dialogue.

I am not sure which way Wolfe would answer, but based
on the godling thing - I think he would say that
the human is to seek good, not out of coercion, not
out of an idea of obediance, or of reward, or of
punishment, but because it is good and that is what
a good human wants.

And the human may want this, and then may mistakenly
think it is at odds with the divine, yet, once the
human travels to Viron and understand things more,
then the human will find himself suddenly agreeing
with God that things which are good, are good, and
not just because God told him so. or because God is
frightening and powerful.

Anyway, I was just wondering if anyone else would
agree or disagree with me on that? Maybe I am 
reading too much of the wrong stuff into it.

mimosa

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail - only $35 
a year!  http://personal.mail.yahoo.com/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com